
<!-- Start Footer Area -->
        <footer id="htc__footer">
            <!-- Start Footer Widget -->
            <div class="footer__container bg__cat--1">
                <div class="container">
                    <div class="row">
                        <!-- Start Single Footer Widget -->
                        <div class="col-md-3 col-sm-6 col-xs-12">
                            <div class="footer">
                                <h2 class="title__line--2"><?php echo get_theme_mod( 'footer_title', 'Photo Store' ); ?></h2>
                                <div class="ft__details">
                                    <p><?php echo get_theme_mod( 'footer_text', 'Professional software for photographers and video producers.' ); ?></p>
                                    <div class="ft__social__link">
                                        <ul class="social__link">
                                            <li><a href="<?php echo(pvs_settings_value( 'twitter_link' ));?>"><i class="icon-social-twitter icons"></i></a></li>

                                            <li><a href="#"><i class="icon-social-instagram icons"></i></a></li>

                                            <li><a href="<?php echo(pvs_settings_value( 'facebook_link' ));?>"><i class="icon-social-facebook icons"></i></a></li>

                                            <li><a href="<?php echo(pvs_settings_value( 'google_link' ));?>"><i class="icon-social-google icons"></i></a></li>

                                            <li><a href="#"><i class="icon-social-linkedin icons"></i></a></li>
                                        </ul>
										<a href="<?php echo (site_url( ) );?>/language-list/" title="<?php echo(pvs_get_theme_content ('lang_name'));?>"><img src="<?php echo(pvs_get_theme_content ('lang_img'));?>" style="margin:7px"></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- End Single Footer Widget -->
                        <!-- Start Single Footer Widget -->
                        <div class="col-md-2 col-sm-6 col-xs-12 xmt-40">
						<?php
						if ( is_active_sidebar( 'sidebar-footer-area-1' ) ) {
							dynamic_sidebar( 'sidebar-footer-area-1' );
						} else {
						?>
                            <div class="footer">
                                <h2 class="title__line--2"><?php echo(pvs_word_lang("Media Stock"));?></h2>
                                <div class="ft__inner">
                                    <ul class="ft__list">
										<?php if (pvs_settings_value( 'allow_photo' )) {?>
											<li><a href="<?php echo (site_url( ) );?>/index.php?sphoto=1"><?php echo(pvs_word_lang("Photos"));?></a></li>
										<?php }?>
										<?php if (pvs_settings_value( 'allow_video' )) {?>
											<li><a href="<?php echo (site_url( ) );?>/index.php?svideo=1"><?php echo(pvs_word_lang("Videos"));?></a></li>
										<?php }?>
										<?php if (pvs_settings_value( 'allow_audio' )) {?>
											<li><a href="<?php echo (site_url( ) );?>/index.php?saudio=1"><?php echo(pvs_word_lang("Audio"));?></a></li>
										<?php }?>
										<?php if (pvs_settings_value( 'allow_vector' )) {?>
											<li><a href="<?php echo (site_url( ) );?>/index.php?svector=1"><?php echo(pvs_word_lang("Vector"));?></a></li>
										<?php }?>
											<li><a href="<?php echo (site_url( ) );?>/categories/"><?php echo(pvs_word_lang("Categories"));?></a></li>
                                    </ul>
                                </div>
                            </div>
							<?php
							}
							?>
                        </div>
                        <!-- End Single Footer Widget -->
                        <!-- Start Single Footer Widget -->
                        <div class="col-md-2 col-sm-6 col-xs-12 xmt-40 smt-40">
						<?php
						if ( is_active_sidebar( 'sidebar-footer-area-2' ) ) {
							dynamic_sidebar( 'sidebar-footer-area-2' );
						} else {
						?>
                            <div class="footer">
                                <h2 class="title__line--2"><?php echo(pvs_word_lang("Customers"));?></h2>
                                <div class="ft__inner">
                                    <ul class="ft__list">
										<li><a href="<?php echo (pvs_get_page_url('users'));?>"><?php echo(pvs_word_lang("Users"));?></a></li>
										<?php
										if (pvs_settings_value("credits")) {
											?>
											<li><a href="<?php echo (pvs_get_page_url('credits'));?>"><?php echo(pvs_word_lang("Buy Credits"));?></a></li>
											<?php 
										}
										if (pvs_settings_value("subscription")) {
											?>
											<li><a href="<?php echo (pvs_get_page_url('subscription'));?>"><?php echo(pvs_word_lang("Buy Subscription"));?></a></li>
											<?php
										}	
										?>
                                    </ul>
                                </div>
                            </div>
							<?php
							}
							?>
                        </div>
                        <!-- End Single Footer Widget -->
                        <!-- Start Single Footer Widget -->
                        <div class="col-md-2 col-sm-6 col-xs-12 xmt-40 smt-40">
						<?php
						if ( is_active_sidebar( 'sidebar-footer-area-3' ) ) {
							dynamic_sidebar( 'sidebar-footer-area-3' );
						} else {
						?>
                            <div class="footer">
                                <h2 class="title__line--2"><?php echo(pvs_word_lang("Stats"));?></h2>
                                <div class="ft__inner">
                                    <ul class="ft__list">
										<?php if (pvs_settings_value( 'allow_photo' )) {?>
											<li><a href="<?php echo (site_url( ) );?>/index.php?sphoto=1"><i class="fa fa-photo"> </i> &nbsp;&nbsp;<?php echo(pvs_word_lang("Photos"));?>: <?php echo(pvs_get_theme_content ('stats_photo'));?></a></li>
										<?php }?>
										<?php if (pvs_settings_value( 'allow_video' )) {?>
											<li><a href="<?php echo (site_url( ) );?>/index.php?svideo=1"><i class="fa fa-video-camera"> </i> &nbsp;&nbsp; <?php echo(pvs_word_lang("Videos"));?>: <?php echo(pvs_get_theme_content ('stats_video'));?></a></li>
										<?php }?>
										<?php if (pvs_settings_value( 'allow_audio' )) {?>
											<li><a href="<?php echo (site_url( ) );?>/index.php?saudio=1"><i class="fa fa-music"> </i> &nbsp;&nbsp; <?php echo(pvs_word_lang("Audio"));?>: <?php echo(pvs_get_theme_content ('stats_audio'));?></a></li>
										<?php }?>
										<?php if (pvs_settings_value( 'allow_vector' )) {?>
											<li><a href="<?php echo (site_url( ) );?>/index.php?svector=1"><i class="fa fa-cubes"> </i> &nbsp;&nbsp;<?php echo(pvs_word_lang("Vector"));?>: <?php echo(pvs_get_theme_content ('stats_vector'));?></a></li>
										<?php }?>
                                    </ul>
                                </div>
                            </div>
							<?php
							}
							?>
                        </div>
                        <!-- End Single Footer Widget -->
                        <!-- Start Single Footer Widget -->
                        <div class="col-md-3 col-sm-6 col-xs-12 xmt-40 smt-40">
							<?php
							if ( is_active_sidebar( 'sidebar-footer-area-4' ) ) {
								dynamic_sidebar( 'sidebar-footer-area-4' );
							} else {
							?>
                            <div class="footer">
                                <h2 class="title__line--2"><?php echo(pvs_word_lang("Support"));?> </h2>
                                <div class="ft__inner">
                                    <h6 style="color:#FFFFFF"><i class="fa fa-phone pr-10"></i> <?php echo(pvs_settings_value( 'telephone' ));?></h6>
                                </div>
                            </div>
							<?php
							}
							?>
                        </div>
                        <!-- End Single Footer Widget -->
                    </div>
                </div>
            </div>
            <!-- End Footer Widget -->
            <!-- Start Copyright Area -->
            <div class="htc__copyright bg__cat--5">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12">
                            <div class="copyright__inner">
                                <p>Copyright© <a href="<?php echo get_theme_mod( 'footer_copyright_link', 'https://freethemescloud.com/' ); ?>"><?php echo get_theme_mod( 'footer_copyright_text', 'Free themes Cloud' ); ?></a> <?php echo get_theme_mod( 'footer_year', '2021' ); ?>. <?php echo(pvs_word_lang("All rights reserved"));?>.</p>
                                <a href="#"><img src="<?php echo( get_template_directory_uri() ); ?>/assets/images/others/shape/paypol.png" alt="payment images"></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- End Copyright Area -->
        </footer>
        <!-- End Footer Style -->
    </div>
    <!-- Body main wrapper end -->


    <script>check_carts('');</script>
	<script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/plugins<?php if ( ! pvs_is_home_page () ) {echo('_second');}?>.js"></script>
    <script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/slick.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.1/noframework.waypoints.min.js"></script>
    <script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/main<?php if ( ! pvs_is_home_page () ) {echo('_second');}?>.js"></script>
	<?php
	wp_footer();
?>
</body>
</html>