<?php
if (get_theme_mod( 'hide_slideshow', '') == '') {
?>
        <!-- Start Slider Area -->
        <div class="slider__container slider--one bg__cat--3">
            <div class="slide__container slider__activation__wrap owl-carousel">
                <!-- Start Single Slide -->
                <div class="single__slide animation__style01 slider__fixed--height">
                    <div class="container">
                        <div class="row align-items__center">
                            <div class="col-md-7 col-sm-7 col-xs-12 col-lg-6">
                                <div class="slide">
                                    <div class="slider__inner">
                                        <h2><?php echo get_theme_mod( 'slider1_description', 'Sell online' ); ?></h2>
                                        <h1><?php echo get_theme_mod( 'slider1_title', 'Stock photos' ); ?></h1>
                                        <div class="cr__btn">
                                            <a href="<?php echo get_theme_mod( 'slider1_button_link', site_url() . '/index.php?search=' ); ?>"><?php echo get_theme_mod( 'slider1_button_text', 'Browse catalog' ); ?></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6 col-sm-5 col-xs-12 col-md-5">
                                <div class="slide__thumb">
                                    <img src="<?php echo get_theme_mod( 'slider1_upload', get_template_directory_uri() . '/assets/images/slider/fornt-img/1.jpg' ); ?>" alt="slider images">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- End Single Slide -->
                <!-- Start Single Slide -->
                <div class="single__slide animation__style01 slider__fixed--height">
                    <div class="container">
                        <div class="row align-items__center">
                            <div class="col-md-7 col-sm-7 col-xs-12 col-lg-6">
                                <div class="slide">
                                    <div class="slider__inner">
                                        <h2><?php echo get_theme_mod( 'slider2_description', 'Sell online' ); ?></h2>
                                        <h1><?php echo get_theme_mod( 'slider2_title', 'Prints and Canvas' ); ?></h1>
                                        <div class="cr__btn">
                                            <a href="<?php echo get_theme_mod( 'slider2_button_link', site_url() . '/index.php?search=' ); ?>"><?php echo get_theme_mod( 'slider2_button_text', 'Shop Now' ); ?></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6 col-sm-5 col-xs-12 col-md-5">
                                <div class="slide__thumb">
                                    <img src="<?php echo get_theme_mod( 'slider2_upload', get_template_directory_uri() . '/assets/images/slider/fornt-img/2.jpg' ); ?>" alt="slider images">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- End Single Slide -->
            </div>
        </div>
        <!-- Start Slider Area -->
<?php
}

if (get_theme_mod( 'hide_latest_images', '') == '') {
?>		
        <!-- Start Category Area -->
        <section class="htc__category__area ptb--100">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12">
                        <div class="section__title--2 text-center">
                            <h2 class="title__line"><?php echo get_theme_mod( 'latest_images_title', 'Latest <span class="color--theme">Images</span>' ); ?></h2>
							<p><?php echo get_theme_mod( 'latest_images_description', 'New photos' ); ?></p>
                        </div>
                    </div>
                </div>
                <div class="htc__product__container">
                    <div class="row">
                        <div class="product__list clearfix mt--30">
                            <?php echo(pvs_show_homepage_component(2));?>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Category Area -->
<?php
}
if (get_theme_mod( 'hide_about', '') == '') {
?>		
        <!-- Start Prize Good Area -->
        <section class="htc__good__sale bg__cat--3">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 col-lg-6 col-sm-6 col-xs-12">
                        <div class="fr__prize__inner">
                            <h2><?php echo get_theme_mod( 'about_title', 'Signup as photographer' ); ?></h2>
                            <h3><?php echo get_theme_mod( 'about_description', 'Upload images and earn commission' ); ?></h3>
                            <a class="fr__btn"  href="<?php echo get_theme_mod( 'about_button_link', site_url() . '/signup/' ); ?>"><?php echo get_theme_mod( 'about_button_text', 'Signup' ); ?></a>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-sm-6 col-xs-12">
                        <div class="prize__inner">
                            <div class="prize__thumb">
                                <img src="<?php echo get_theme_mod( 'about_upload', get_template_directory_uri() . '/assets/images/banner/big-img/1.jpg' ); ?>" alt="">
                            </div>
                            <div class="banner__info">

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Prize Good Area -->
<?php
}
if (get_theme_mod( 'hide_featured_images', '') == '') {
?> 		
        <!-- Start Product Area -->
        <section class="ftr__product__area ptb--100">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12">
                        <div class="section__title--2 text-center">
                            <h2 class="title__line"><?php echo get_theme_mod( 'featured_images_title', 'Featured Images' ); ?></h2>
                            <p><?php echo get_theme_mod( 'featured_images_description', 'Exclusive content' ); ?></p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="product__wrap clearfix">
						<?php echo(pvs_show_homepage_component(4));?>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Product Area -->
<?php
}
if (get_theme_mod( 'hide_brands', '') == '') {
?>
        <!-- Start Brand Area -->
        <div class="htc__brand__area bg__cat--4">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="ht__brand__inner">
                            <ul class="brand__list owl-carousel clearfix">
                                <li><a href="<?php echo (site_url( ) );?>/?stock=adobe&search="><img src="<?php echo( get_template_directory_uri() ); ?>/assets/images/brand/adobestock.png" alt="AdobeStock" /></a></li>
                                <li><a href="<?php echo (site_url( ) );?>/?stock=bigstockphoto&search="><img src="<?php echo( get_template_directory_uri() ); ?>/assets/images/brand/bigstockphoto.png" alt="BigStockPhoto" /></a></li>
                                <li><a href="<?php echo (site_url( ) );?>/?stock=istockphoto&search="><img src="<?php echo( get_template_directory_uri() ); ?>/assets/images/brand/istockphoto.png" alt="iStockPhoto" /></a></li>
                                <li><a href="<?php echo (site_url( ) );?>/?stock=shutterstock&search="><img src="<?php echo( get_template_directory_uri() ); ?>/assets/images/brand/shutterstock.png" alt="ShutterStock" /></a></li>
                                <li><a href="<?php echo (site_url( ) );?>/?stock=pixabay&search="><img src="<?php echo( get_template_directory_uri() ); ?>/assets/images/brand/pixabay.png" alt="Pixabay" /></a></li>
                                <li><a href="<?php echo (site_url( ) );?>/?stock=depositphotos&search="><img src="<?php echo( get_template_directory_uri() ); ?>/assets/images/brand/depositphotos.png" alt="DepositPhotos" /></a></li>
                                <li><a href="<?php echo (site_url( ) );?>/?stock=rf123&search="><img src="<?php echo( get_template_directory_uri() ); ?>/assets/images/brand/123rf.png" alt="123RF" /></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Brand Area -->
<?php
}
?>		